.frameText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.TopLinks
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3B3B3B;
	text-decoration: none;
}
.TopLinks1
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3B3B3B;
}
.TopLinks2
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3B3B3B;
	text-decoration: underline;
}

.TextLinks
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-weight: 500
}

.alertmessage
{
	color: #FF0000;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
}

.RedLabel
{
	color: #910606;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.Artist
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #FFFFFF;
}
.Artist2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.srcTextBox
{
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #086262;
}
.srcWhite
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footerText
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
}
.butGreen
{
	background-color: #b0d418;
	border: 1px solid #086262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.butGreen11
{
	background-color: #b0d418;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.butGreen2
{
	border: 1px solid #b0d418;
}
.butKhakDrop
{
	background-color: #FCF4CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 0px solid #B9A53A;
	border-right: 1px solid #B9A53A;
	border-bottom: 1px solid #B9A53A;
	border-left: 1px solid #B9A53A;
}
.butKhakDrop11
{
	background-color: #FCF4CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}



.butKhakDrop3
{
	background-color: #FCF4CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #B9A53A;
	border-right: 1px solid #B9A53A;
	border-bottom: 1px solid #B9A53A;
	border-left: 1px solid #B9A53A;
}
.butKhakDrop2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 0px solid #B9A53A;
	border-right: 1px solid #B9A53A;
	border-bottom: 1px solid #B9A53A;
	border-left: 1px solid #B9A53A;
}
.linkText
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
.boldText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A59639;
	font-weight: bold;
}
.border
{
	border: 1px solid #333333;
}
.blueBold
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #2D8AB8;
	text-decoration: none;
}
.xxlText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.xxlText_Small
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.headLayout
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3C8080;
	background-color: #E2DAB1;
}
.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.text5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.breadCrumbs
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
a:hover
{
	color: #b0d418;
	background-color: #000000;
}
.formKha
{
	background-color: #EFE8CB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: #086262;
	border-right: #086262;
	border-bottom: #086262;
	border-left: #086262;
}
.button
{
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	background-color: #b0d418;
	border: 1px solid #086262;
	cursor: hand;
}
.Grid
{
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #000000;
	background-color: #9CC7C6;
	border: 1px solid #086262;
}
.subSite
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #414141;
}
.butKhakDropAll
{
	background-color: #FCF4CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #A59639;
}
.boldNormText
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.textgreen
{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #086163;
	font-weight: bold;
}
#subnav tr:hover
{
	background-color: #FCF4CF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #A59639;
}
.TopLinksLg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3B3B3B;
	text-decoration: none;
}
.BigLinks
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
body
{
	scrollbar-face-color: #E2DAB1;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FCF4CF;
	scrollbar-highlight-color: #408585;
	scrollbar-border-color: #086262;
}
.text2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
.text3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
.banner
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.banner2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.text4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.banner3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
}

.MsgTextBox_L
{
	font-family: "Verdana, Helvetica, sans-serif";
	font-size: 8pt;
	font-weight: bold;
	color: red;
	width: 500px;
	background-color: #EFE8CB;
	text-align: center;
	border-style: none;
}

.HiddenClass
{
	display: none;
}

.importantLinks
{
LEFT:0px;
TOP:0px; 
VISIBILITY:hidden; 
POSITION:absolute;		
}

#imgalt
{
left: 0px;
top: 0px; 
visibility: hidden; 
position: absolute;		
}